namespace adas_core.Domain.Models;

public class TreatmentRoute
{
    public Code? Route { get; set; }

    public override string ToString()
    {
        List<string> items = [];

        if (Route != null) items.Add($", code:  {Route}");


        return "treatmentRoute[" + string.Join(", ", items) + "]";
    }
}